<?php

	//Security
	if( ! defined( 'IS_INIT' ) )
	{
		die( 'Unauthorized Access' );
	}
	
	//Couple of configurations
	date_default_timezone_set( 'America/Los_Angeles' );    //Set your timezone
	ini_set( 'display_errors' , false );                      //Error display, set to false when public 
	define( 'PATH' , dirname( __FILE__ ) );                //Specify the main path
	define( 'LIB_PATH' , PATH . '/inc/');           	   //Spicify the library path
	define( 'THEME_PATH' , PATH . '/public/' );            //Specify the template path
	define( 'PAGE_PATH' , LIB_PATH . 'pages/' );
    define( 'SQL_HOST' , '.\SQLEXPRESS' );                 //SQL Server Server
	define( 'SQL_USER' , 'fewfe1f5we6f' );                           //SQL Server User
	define( 'SQL_PASS' , 'fEWF$_T45!E@EQd6' );                       //SQL Server Password
	define( 'WebsiteTitle' , 'Risorial Online');               //Title of the website
	define( 'CURRENT_URL' , $_SERVER['REQUEST_URI'] );
	define( 'EXP' , 25 );
	define( 'DROPS' , 5 );
	define( 'CACHE_PATH' , LIB_PATH . "/tmpcache/" );
	define( 'CACHING' , true );
	define( 'USER' , 1 );
	define( 'GUEST' , 2 );
	define( 'ADMIN' , 3 );
	define( 'GAME_IP' , '69.64.34.156');
	define( 'SALT' , 'f1we564w56' );
?>